import request from "../request";
import { AxiosPromise } from "axios";

class Wx {
	jspapi(params:{
		url:string
	}): AxiosPromise<any> {
		return request({
			url: "/open-api/wx/gzh/jspapi",
			params,
			method:'GET'

		});
	}
}
export const openApi  = new Wx()